/* */
body{background:#fff url(http://img.gpotato.kr/Flyff/Common/bg_main.jpg) no-repeat center top;}

/* */
.bg_flash{height:450px;}

/* */
#container{padding:0 70px;}
#container h3{margin-bottom:5px;}
.content{float:left; width:640px;}

.section_loginBanner{position:relative; height:175px; background:url(http://img.gpotato.kr/Flyff/Main/bx_main.gif) no-repeat left bottom;}
.account{position:relative; float:left; width:170px; margin-top:60px; padding:0 8px 0 17px;}
.account h3{height:19px; margin-bottom:2px;}
.account .input_login {width:100px; height:17px; padding:2px 2px 0 2px; border:1px solid #589fce;}
.account .input_id{background:#fff url(http://img.gpotato.kr/Flyff/Main/label_id.gif) no-repeat 5px 5px;}
.account .input_pw{margin-top:1px; background:#fff url(http://img.gpotato.kr/Flyff/Main/label_pw.gif) no-repeat 5px 5px;}
.account .loginText{width:100px; height:43px; color:#fff; line-height:14px;}
.account .loginText strong{display:block; color:#ffff32;}
.account .limitDate strong{display:block; color:#ffff32;}
.account .parentAgree{width:100px; color:#fff; line-height:14px;}
.account .parentAgree strong{display:block; color:#ffff32;}

.account .btn_login{position:absolute; top:23px; right:10px;}
.account .btn_member{margin-top:5px;}
.account .btn_member li{padding:0 0 0 7px; background:url(http://img.gpotato.kr/Flyff/Main/bu_circle.gif) no-repeat 0 4px;}
.account .btn_member li a{color:#fff; font-size:11px; line-height:130%;}
.rolling_spot_visual{position:relative; float:left; width:418px; height:150px; margin:10px 0 0 15px; border:1px solid #fff; overflow:hidden;}
.rolling_spot_visual ul{}
.rolling_spot_visual li{position:absolute; top:0; left:0; width:100%; height:150px;}
.rolling_spot_visual .position{position:absolute; right:7px; top:6px; word-spacing:0; letter-spacing:-4px;}
.rolling_spot_visual .position span{margin:0; padding:0; display:inline-block; border:1px solid #7bca25; background:#d8f625; width:10px; height:10px; cursor:pointer; margin-left:2px;}
.rolling_spot_visual .position span.on{border:1px solid #1f9c3a; background:#7bca25; }
.btn_gamePlay{position:absolute; left:-85px; top:-136px;}

.section_content{zoom:1; padding:15px 0;}
.section_content:after{content:""; display:block; clear:both;}
.article_bannerList{float:left; width:190px; margin:}
.article_bannerList ul li{margin-bottom:2px;}
.article_bannerList ul li:first-child{margin-bottom:15px;}
.article_center{float:right; width:430px;}
.itemArea{position:relative; height:150px; margin-bottom:25px; background:url(http://img.gpotato.kr/Flyff/Main/bx_item.gif) no-repeat left bottom; color:#808080;}
.itemBox{position:absolute; left:37px; top:40px; width:370px; height:90px; overflow:hidden;}
.itemBox ul{width:1000px;}
.itemBox li{position:relative; float:left; width:95px; height:92px; margin-bottom:16px;}
.itemBox .name{position:absolute; bottom:0;width:75px;white-space:nowrap;overflow:hidden;}
.btn_prev{float:left; margin:38px 0 0 2px;}
.btn_next{float:right; cursor:pointer; margin:38px 2px 0 0;}

.screenshotArea{}
.screenshotArea ul{zoom:1; width:435px;}
.screenshotArea ul:after{content:""; display:block; clear:both;}
.screenshotArea li{float:left; width:145px;}
.screenshotArea li a{display:inline-block; width:128px; height:90px; padding:4px; border:1px solid #bfe5ff; background:#e5f5ff;}
.screenshotArea .name{display:block; width:138px; margin-top:3px; text-align:center;}

.article_center .name{display:block; margin-top:6px; font-size:11px;}

.aside{float:right; width:240px;}
.article_notice{position:relative;}
.article_notice > ul{height:150px;}
.article_notice li{float:left;}
.article_notice > ul > li > ul{position:absolute; left:0; top:54px;}
.article_notice > ul > li > ul > li{height:20px; padding-left:48px; line-height:150%;}
.article_notice li{background-repeat:no-repeat; background-position:0 1px;}
.article_notice .notice{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_notice.gif);}
.article_notice .notice .title{float:left;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.article_notice .event{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_event.gif);}
.article_notice .event .title{float:left;width:180px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.article_notice li a{color:#808080;}

.article_quickBanner ul{zoom:1; padding:23px 0;}
.article_quickBanner ul:after{content:""; display:block; clear:both;}
.article_quickBanner li{float:left;}
.article_quickBanner li.pr{padding-right:3px;}

.article_ranking{position:relative; height:173px; background:url(http://img.gpotato.kr/Flyff/Main/bx_ranking_btm.gif) no-repeat center bottom;}
.article_ranking li{float:left;}
.article_ranking table{border-collapse:collapse; border-spacing:0; position:absolute; left:5px; top:27px; width:230px;}
.article_ranking th{height:18px; background:#7fccff;}
.article_ranking tr{border-bottom:1px dashed #e1e1e1;}
.article_ranking tr.none{border-bottom:none;}
.article_ranking td.rank{width:110px; height:23px; padding-left:25px; background-repeat:no-repeat; background-position:2px 50%; text-align:left;}
.article_ranking td.no1{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_no1.gif);}
.article_ranking td.no2{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_no2.gif);}
.article_ranking td.no3{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_no3.gif);}
.article_ranking td.no4{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_no4.gif);}
.article_ranking td.no5{background-image:url(http://img.gpotato.kr/Flyff/Main/ico_no5.gif);}
.article_ranking td.point{font-size:9px; font-family:verdana;}
.article_ranking td.point span{color:#ff6633; font-family:verdana; font-size:9px;}
.article_ranking td{text-align:center;}
